/*

By Zach Raffensperger for dashboarddev.com
zach@antistupid.com
antistupid.com

All rights reserved.

default.css

*/

html, body {
	background-color: #fff;
	color: #000;
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}

img {
	display: inline;
	vertical-align: bottom;
	text-decoration: none;
	border: none;
	padding: 0;
	margin: 0;
}

.clear { clear: both; visibility: hidden;}

hr { display: none; }	
strong { font-weight: bold; }
em { font-style: italic; }

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Sans-serif;
}

a:link, a:visited { color: #2f549c; }
a:hover { color: #5a3d23; }
	
a:active { color: #11f; }

body > div#top {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

#t2 {
	background-color: #fff;
	padding: 9px 0;
}

#shadow { background: url(/core/i/t_bbgleft.gif) no-repeat top left; padding-left: 12px;}
#shadow div { background: url(/core/i/t_bbgright.gif) no-repeat top right; padding-right: 12px; }
#shadow div div { background: url(/core/i/t_bbg.png) repeat-x top; height: 19px; }

/* MASTER WIDTH */
#header, #page {
/*	width: 94%;
	min-width: 640px;
	max-width: 1000px;
	max-width: 1400px; */
	width: 920px ;
}

#top, #header, #menu {
	
}

#header {
	margin: 0 auto;
	background: #2f549c url(/core/i/h_bg.gif) repeat-x top;
}
#header #h1 { background: url(/core/i/h_grid.gif) top right; }
#header #h2 { background: url(/core/i/h_ctl.gif) no-repeat top left; }
#header #h3 { background: url(/core/i/h_ctr.gif) no-repeat top right; }
#header #h4 { background: url(/core/i/h_cbl.gif) no-repeat bottom left; }
#header #h5 { background: url(/core/i/h_cbr.gif) no-repeat bottom right; padding: 1px; }

#header #banner {
	float: left;
	display: block;
	margin: 8px 0 0 8px;
	width: 275px;
	height: 60px;
	background: url(/core/i/h_banner.gif) no-repeat top left;
}

#header h1, #header h2, #header h3, #header h4 { display: none; }

#menu {
	float: right;
	max-width: 250px;
	background: url(/core/i/m_bgleft.png) no-repeat left;
	padding-left: 16px;
	margin: 5px 6px;
}
	
#menu div {
	background: url(/core/i/m_bgright.png) no-repeat top right;
	padding-right: 16px;
}
	
#menu div div {
	background: url(/core/i/m_bg.png) repeat-x top;
	padding: 9px 0;
}

#menu br {
	clear: right;
}

#menu a, #menu span.current {
	float: right;
	display: block;
	width: 42px;
	padding: 2px;
	text-decoration: none;
	background-image: url(/core/i/m_bg_hover.gif);
	background-image: url(/core/i/m_bg_active.gif);
	background-image: none;
}
#menu a:hover { background: url(/core/i/m_bg_hover.gif) no-repeat; }
#menu a:active { background: url(/core/i/m_bg_active.gif) no-repeat; }
#menu span.current { background: url(/core/i/m_bg_current.gif) no-repeat 50% 100%; }

#menu a span {
	display: none;
	position: absolute;
	margin: 3px 0 0 -19px;
	width: 80px;
	height: 20px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	font-size: 100%;
	padding-top: 2px;
	text-decoration: none;
	color: #5a3d23;
	background: url(/core/i/m_bg_txt.png) no-repeat top;
}

#menu span span { display: none; }

#menu a:hover span { display: block; }
#menu a:active span { color: #2f549c; }

#page {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #bbb;
	border-top: 0;
	background-color: #eee;
	text-align: left;
}

#page #p2 {
	border: 1px solid #fff;
	border-top: 0;
	padding: 15px;
}
body > div#page #p2 { padding-top: 110px; }

#submenu {
	background: #fff;
	border: 1px solid #ccc;
	border-top-color: #ddd;
	border-bottom-color: #aaa;
	text-align: center;
	width: 75%;
	margin: 0 auto 10px auto;
	padding: 3px;
}

#submenu a {
	text-decoration: none;
	font-weight: bold;
}

#submenu a:hover {
}

#submenu img {
	padding-right: 2px;
	vertical-align: top;
}

h1 {
	font-size: 150%;
	letter-spacing: -1px;
	margin-bottom: 15px;
}

h3 {
	font-size: 130%;
	letter-spacing: -1px;
	background: #2f549c url(/core/i/u_h3_bg.gif) repeat-x top left;
	color: #fff;
	float: left;
	clear: left;
	text-shadow: #333 0 1px 1px;
    width: auto;
}

h3 span {
	display: block;
	background: url(/core/i/c_ctr.gif) no-repeat top right;
}

h3 span span {
	background: url(/core/i/c_ctl.gif) no-repeat top left;
	padding: 5px 9px 3px;
}
	
h3 span span span.left_side {
    background:none;
    width:auto;
    margin-right:40px;
    padding:0px;
}

h3 span span span.right_side {
	background: none;
	padding: 0;
	margin:0;
	margin-top: -1.2em;
	color: #ccc;
	width:2.5em;
	float:right;
	text-align:right;
	z-index:15;
}

h3 a { text-decoration: none; color: #fff !important; }
h3 a:hover { text-decoration: underline; color: #fff; }	
h3 img { padding-right: 2px; }

h4 {
	border-bottom: 1px solid #aaa;
	font-size: 110%;
	margin: 8px;
	padding: 0 8px 1px;
	color: #222;
}

h5 {
    display:block;
	font-size: 90%;
	color: #5d80bd;
	background-color: #eee;
	border-top: 1px solid #ccc;
	vertical-align: bottom;
}
	
h5 span {
	display: block;
	padding: 3px 15px;
	border: 2px solid #fff;
}	

h5 span span {
    display: inline;
	border: none;
	clear: none;
	float: right;
	padding: 0;
}

h6 {
	margin: 15px;
	font-size: 90%;
}

p {
	text-align: justify;
	margin: 15px;
	padding: 0;
}
	
#subheader {
	margin-bottom: 15px;
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	padding-top: 1px;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-color: #aaa;
}
	
#side {
	float: right;
	width: 200px;
}

#side a.toggle {
	display: block;
	padding: 3px;
	font-size: 80%;
	text-align: right;
}
	
#side a.toggle2 {
	padding: 3px;
	font-size: 80%;
	text-align: left;
}

#side ul.complex {
	margin: 0;
	padding: 0;
	list-style: none;
}
#side ul.complex li {border-bottom: 1px solid #ccc; }
	
#side ul.complex a {
	display: block;
	border: 2px solid #fff;
	padding: 3px 3px 3px 14px;
	background: url(/core/i/s_list_tri.gif) no-repeat 5px 6px;
	font-weight: bold;
	text-decoration: none;
}		
#side ul.complex a.activeCell {
	   background-color: #cef;
}				
#side ul.complex a:hover { background-color: #eee; }		
#side ul.complex a:active { background-color: #ddd; }	

#side ul.complex a span {
	font-weight: normal;
	font-size: 85%;
	text-align: justify;
	color: #777;
	line-height: normal;
}	

#side .parenthesis {
    float: right;
    display: inline ;
}	
	
.subtext {
	font-weight: normal;
	font-size: 85%;
	text-align: justify;
	color: #777;
	line-height: normal;
}	
	
#side ul.simple {
	list-style: none;
	margin: 6px;
	padding: 0;
}	
		
#side ul.simple li {
	background: url(/core/i/s_list_tri.gif) no-repeat 5px 5px;
	padding: 2px 2px 2px 14px;
}
				
#side ul.frame {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#side ul.frame li {
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom-color: #aaa;
	margin: 7px;
}	
	
#side ul.frame span { display: block; }		
#side ul.frame li > span {
	border: 1px solid #291a10;
	border-bottom-color: #0f0905;
	background: #4d301d url(/core/i/u_framebg.gif) repeat-x bottom;
}
#side ul.frame li > span > span {
	border: 1px solid #8c6036;
	padding: 3px;
}	
#side ul.frame li > span > span > span {
	border: 1px solid #8c6036;
	border-top-color: #be844a;
	border-bottom-color: #be844a
}	

#side ul.frame a {
	background: #fff url(/core/i/u_na.gif) no-repeat 50% 50%;
	border: 1px solid #291a10;
	text-align: right;
	display: block;
	text-decoration: none;
	height: 4em;
}
#side ul.frame a:hover { border-color: #fff; }	
#side ul.frame a:active { border-color: #00f; }	
#side ul.frame a:active span { border-color: #00f; }	
	
#side ul.frame a span {
	float: right;
	padding: 3px 5px;
	background-color: rgba(255,255,255,.7);
	font-size: 140%;
	font-weight: bold;
}	
	
#side ul.frame a span:hover {
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}	
#side ul.frame a span:active {
	border-bottom: 1px solid #00f;
	border-left: 1px solid #00f;
}		
#side h3 {
	float: right;
	text-align: right;
	clear: right;
}

#side .clear {
	clear: right;
}

#side .block {
	margin-bottom: 15px;
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	padding-top: 1px;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-color: #aaa;
	font-size: 90%;
	clear: right;
}

#side .ad {
	width: 130px;
	height: 240px;
	margin: 10px auto;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #777;
	text-align: center;
	padding-top: 9px;
	font-size: 80%;
}	

#side .ad2 {
	width: 135px;
	height: 125px;
	margin: 10px auto;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #777;
	text-align: center;
	padding-top: 9px;
	font-size: 80%;
}	
	
#side .centered {
	text-align: center ;
}	

#forumslist a.toggle {
	display: block;
	padding: 3px;
	font-size: 80%;
	text-align: right;
}

#forumslist ul.complex {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: left;
}
#forumslist ul.complex li {border-bottom: 1px solid #ccc; }
	
#forumslist ul.complex a {
	display: block;
	border: 2px solid #fff;
	padding: 3px 3px 3px 14px;
	font-weight: bold;
	text-decoration: none;
}				
#forumslist ul.complex a:hover { background-color: #eee; }		
#forumslist ul.complex a:active { background-color: #ddd; }	

#forumslist ul.complex a span {
	font-weight: normal;
	font-size: 85%;
	color: #777;
	line-height: normal;
}	
	
.subtext {
	font-weight: normal;
	font-size: 85%;
	text-align: justify;
	color: #777;
	line-height: normal;
}	
	
#forumslist ul.simple {
	list-style: none;
	margin: 6px;
	padding: 0;
}	
		
#forumslist ul.simple li {
	background: url(/core/i/s_list_tri.gif) no-repeat 5px 5px;
	padding: 2px 2px 2px 14px;
}
				
#forumslist ul.frame {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#forumslist ul.frame li {
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom-color: #aaa;
	margin: 7px;
}	
	
#forumslist ul.frame span { display: block; }		
#forumslist ul.frame li > span {
	border: 1px solid #291a10;
	border-bottom-color: #0f0905;
	background: #4d301d url(/core/i/u_framebg.gif) repeat-x bottom;
}
#forumslist ul.frame li > span > span {
	border: 1px solid #8c6036;
	padding: 4px;
}	
#forumslist ul.frame li > span > span > span {
	border: 1px solid #8c6036;
	border-top-color: #be844a;
	border-bottom-color: #be844a
}	

#forumslist ul.frame a {
	background: #fff url(/core/i/u_na.gif) no-repeat 50% 50%;
	border: 1px solid #291a10;
	text-align: right;
	display: block;
	text-decoration: none;
	height: 9em;
}
#forumslist ul.frame a:hover { border-color: #fff; }	
#forumslist ul.frame a:active { border-color: #00f; }	
#forumslist ul.frame a:active span { border-color: #00f; }	
	
#forumslist ul.frame a span {
	float: right;
	padding: 3px 5px;
	vertical-align: bottom;
	font-size: 140%;
	font-weight: bold;
}	
	
#forumslist h3 {
}

#forumslist .clear {
	clear: left;
}

#forumslist .block {
	margin-bottom: 15px;
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	padding-top: 1px;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-color: #aaa;
	font-size: 90%;
	clear: left;
}

#forumslist .ad {
	width: 120px;
	height: 240px;
	margin: 10px auto;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #777;
	text-align: center;
	padding-top: 9px;
	font-size: 80%;
}	
	
.postit {
	border: 1px solid #cc9f00;
	background-color: #ffffa1;
	color: #a07d00;
	margin-bottom: 15px;
}	
	
.postit div {
	border: 1px solid #fff;
	border-top: 1px solid #ccc;
}	
	
	
.postit h2 {
	font-size: 9px;
	font-family: Monaco;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #cc9f00;
	background: #ffe53e /* url(/core/i/u_postit.gif) no-repeat 4px 50% */;
	padding: 1px 0 0;
	text-shadow: #fff 0 1px 0;
	text-align: center;
	font-weight: normal;
}	

.postit a { color: #850; }
.postit a:hover { color: #520; }

.postit p {
	margin: 5px 8px;
	text-align: justify;
	font-size: 90%;
}

/*	
	
#side #links a {
	display: block;
	margin: 5px 0;
	background-color: #fff;
	color: #555;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
	border: 1px solid #ccc;
	text-shadow: #aaa 0 1px 1px;
	overflow: hidden;
	outline: none;
}	
	
#side #links a:hover {
	background-color: #ddd;
	border-color: #aaa;
	color: #222;
}	
	
#side #links a:active {
	background-color: #ccc;
	border-color: #999;
}	
	
#side #links span {
	border: 2px solid #fff;
	padding: 4px;
	display: block;
}		
	
#side #links span span {
	float: right;
	border: none;
	padding: 22px 8px 0 0;
}	
	
*/	
	
ul {
	margin: 0;
	padding: 0;
}
	
#content { margin-right: 205px; }	
.mild { margin-right: 20% !important;}	
#content > div { margin-right: 10px; }
#content.full, #content.full > div { margin: 0; }

#content .post {
	margin-bottom: 15px;
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	padding-top: 1px;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-color: #aaa;
	clear: left;
}

#content .clear {
	clear: left;
}

#content ul {
	list-style: square outside;
	margin: 10px 25px;
}
	
#content li {
	line-height: 17px;
}

#content p ol .small {
	color : #AE0015;
	font-size: 10px ;
}

#content p {
	text-align: justify;
	line-height: 1.6em;
	font-size: 90%;
	margin: 10px 16px;
}

#content p span {
	color: #2f549c; 
}

#content p .error {
	color : #AE0015;
}


#content .insidepost {
	border: 1px solid #ddd;
	border-bottom-color: #ccc;
	border-top-color: #eee;
	margin: 15px;
}

#content .insidepost p {
	margin: 5px 8px;
}

#content .insidepost h6 {
	font-size: 80%;
	margin: 5px 8px;
	font-weight: normal;
	color: #2f549c;
}
/*
#content img.imgleft, #content imgright {
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
	border-top-color: #ddd;
	background-color: #eee;
	padding: 2px;
}
*/
#content .imgleft {
	float: left;
	margin: 0;
	margin-right: 6px;
}

#content .imgright {
	float: right;
	margin: 0;
	margin-left: 6px;
}

#content img.border {
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
	border-top-color: #ddd;
	padding: 2px;
	background: #fff;
}

#content .navigation {
	text-align: center;
	padding: 6px;
	font-weight: bold;
	font-size: 90%;
}
#content .navigation a { text-decoration: none; }
#content .navigation .next { float: right; }
#content .navigation .prev { float: left; }

#content .centered {
	text-align: center ;
}	

table {
	width: 100%;
}
	
#showcase h3 { float: none; font-size: 120%; }
#showcase h3 span span { padding: 3px 9px 2px; }
#showcase h3 span span span { padding: 0; }	
	
table p {
}	
	
#showcase h5 { font-size: 80%; }	
#showcase h5 span { padding: 2px 5px; }
#showcase h5 span span { padding: 0; }		
table h5 a { text-decoration: none; }

table div {
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	padding-top: 1px;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-color: #aaa;
}	

#content table p {
	font-size: 80%;
	margin: 5px 8px;
}

#showcase img {
	margin: 5px auto;
	display: block;
}
	
th {
	text-align: left;
}		
	
th a:link { text-decoration: none; }	
	
td {
	vertical-align: top;
	padding:3px;
     display:table-cell;
}
/*

#forum th {
	font-size: 16px;
	letter-spacing: -1px;
	background: #2f549c url(/core/i/u_h3_bg.gif) repeat-x top left;
	color: #fff;
	text-shadow: #333 0 1px 1px;
	padding: 5px 9px;
}

#forum .forumline	{
	background: #fff url(/core/i/c_postbg.gif) repeat-x top;
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
}

*/
.img {
    display: block;
     height:100px;
     width: 100%;
     margin:0px;
     clear: both;
	z-index: 0;
}
.descr {
     display: block;
     height:6em;
     overflow:hidden;
     text-align: justify;
	line-height: 1.6em;
	margin: 10px 16px;
	clear: both;
}
.descr span { color: #2f549c; }

#footer p {
	line-height: normal;
	text-align: center;
	margin: 1px;
	padding: 0;
	color: #888;
	font-size: 80%;
	clear: both;
}
	
.postdetails {
	font-size: 10px ;
	color: #333333 ;
}

.quote {
	border: 1px #2f549c dashed ;
	padding: 5px 5px 5px 5px ;
	background-color: #eee;
}

.code {
    display: block ;
	border: 1px #AE0015 dashed ;
	padding: 5px 5px 5px 5px ;
	background-color: #eee;
	width: 600px ;
	overflow: auto ;
}

.forumpolls {
	padding: 5px 5px 5px 5px ;
	background-color: #eee;
	border-bottom: 1px #2f549c dashed ;
}

.forumpostline {
	border-bottom: 1px #2f549c dashed ;
}

.error {
    font-size: 10px ;
	color : #AE0015;
}
	
.gensmall {
    font-size: 10px ;
	color : #777777;
}

#search {
    margin-bottom: 16px;
}